RubyGems Navigation menu

jistの被依存性 Latest version of the following gems require jist